/*! normalize.min.css v5.0.0 | MIT License | github.com/necolas/normalize.css */
#jwjob-1E6537D3E2 html,
#jwjob-1E6537D3E2 body,
#jwjob-1E6537D3E2 div,
#jwjob-1E6537D3E2 span,
#jwjob-1E6537D3E2 applet,
#jwjob-1E6537D3E2 object,
#jwjob-1E6537D3E2 iframe,
#jwjob-1E6537D3E2 h1,
#jwjob-1E6537D3E2 h2,
#jwjob-1E6537D3E2 h3,
#jwjob-1E6537D3E2 h4,
#jwjob-1E6537D3E2 h5,
#jwjob-1E6537D3E2 h6,
#jwjob-1E6537D3E2 p,
#jwjob-1E6537D3E2 blockquote,
#jwjob-1E6537D3E2 pre,
#jwjob-1E6537D3E2 a,
#jwjob-1E6537D3E2 abbr,
#jwjob-1E6537D3E2 acronym,
#jwjob-1E6537D3E2 address,
#jwjob-1E6537D3E2 big,
#jwjob-1E6537D3E2 cite,
#jwjob-1E6537D3E2 code,
#jwjob-1E6537D3E2 del,
#jwjob-1E6537D3E2 dfn,
#jwjob-1E6537D3E2 em,
#jwjob-1E6537D3E2 img,
#jwjob-1E6537D3E2 ins,
#jwjob-1E6537D3E2 kbd,
#jwjob-1E6537D3E2 q,
#jwjob-1E6537D3E2 s,
#jwjob-1E6537D3E2 samp,
#jwjob-1E6537D3E2 small,
#jwjob-1E6537D3E2 strike,
#jwjob-1E6537D3E2 strong,
#jwjob-1E6537D3E2 tt,
#jwjob-1E6537D3E2 var,
#jwjob-1E6537D3E2 b,
#jwjob-1E6537D3E2 u,
#jwjob-1E6537D3E2 i,
#jwjob-1E6537D3E2 center,
#jwjob-1E6537D3E2 dl,
#jwjob-1E6537D3E2 dt,
#jwjob-1E6537D3E2 dd,
#jwjob-1E6537D3E2 ol,
#jwjob-1E6537D3E2 ul,
#jwjob-1E6537D3E2 li,
#jwjob-1E6537D3E2 fieldset,
#jwjob-1E6537D3E2 form,
#jwjob-1E6537D3E2 label,
#jwjob-1E6537D3E2 legend,
#jwjob-1E6537D3E2 table,
#jwjob-1E6537D3E2 caption,
#jwjob-1E6537D3E2 tbody,
#jwjob-1E6537D3E2 tfoot,
#jwjob-1E6537D3E2 thead,
#jwjob-1E6537D3E2 tr,
#jwjob-1E6537D3E2 th,
#jwjob-1E6537D3E2 td,
#jwjob-1E6537D3E2 article,
#jwjob-1E6537D3E2 aside,
#jwjob-1E6537D3E2 canvas,
#jwjob-1E6537D3E2 details,
#jwjob-1E6537D3E2 embed,
#jwjob-1E6537D3E2 figure,
#jwjob-1E6537D3E2 figcaption,
#jwjob-1E6537D3E2 footer,
#jwjob-1E6537D3E2 header,
#jwjob-1E6537D3E2 hgroup,
#jwjob-1E6537D3E2 menu,
#jwjob-1E6537D3E2 nav,
#jwjob-1E6537D3E2 output,
#jwjob-1E6537D3E2 ruby,
#jwjob-1E6537D3E2 section,
#jwjob-1E6537D3E2 summary,
#jwjob-1E6537D3E2 time,
#jwjob-1E6537D3E2 mark,
#jwjob-1E6537D3E2 audio,
#jwjob-1E6537D3E2 video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline
}

#jwjob-1E6537D3E2 article,
#jwjob-1E6537D3E2 aside,
#jwjob-1E6537D3E2 details,
#jwjob-1E6537D3E2 figcaption,
#jwjob-1E6537D3E2 figure,
#jwjob-1E6537D3E2 footer,
#jwjob-1E6537D3E2 header,
#jwjob-1E6537D3E2 hgroup,
#jwjob-1E6537D3E2 menu,
#jwjob-1E6537D3E2 nav,
#jwjob-1E6537D3E2 section {
  display: block
}

#jwjob-1E6537D3E2 body {
  line-height: 1
}

#jwjob-1E6537D3E2 ol,
#jwjob-1E6537D3E2 ul {
  list-style: none
}

#jwjob-1E6537D3E2 blockquote,
#jwjob-1E6537D3E2 q {
  quotes: none
}

#jwjob-1E6537D3E2 blockquote:before,
#jwjob-1E6537D3E2 blockquote:after,
#jwjob-1E6537D3E2 q:before,
#jwjob-1E6537D3E2 q:after {
  content: '';
  content: none
}

#jwjob-1E6537D3E2 table {
  border-collapse: collapse;
  border-spacing: 0
}

#jwjob-1E6537D3E2 .jw-wrapper-responsive strong,
#jwjob-1E6537D3E2 b {
  font-weight: 700
}

#jwjob-1E6537D3E2 .jw-wrapper-responsive em,
#jwjob-1E6537D3E2 i {
  font-style: italic
}

#jwjob-1E6537D3E2 .jw-wrapper-responsive img {
  max-width: 100%;
  height: auto;
  border: 0
}

#jwjob-1E6537D3E2 .jw-wrapper-responsive {
  box-sizing: content-box;
  max-width: 716px;
  -webkit-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
  -moz-box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.19), 0 6px 6px rgba(0, 0, 0, 0.23);
  left: auto;
  top: auto;
  margin: 1% auto;
  padding: 0;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 1.3em;
  font-weight: normal;
  text-align: justify;
  color: #000000;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto
}

#jwjob-1E6537D3E2 .jw-wrapper-responsive .jw-hr {
  background-color: #ffffff;
  color: #000000;
  border-bottom: dotted 2px;
  width: 100%;
  padding: 0 0 0 0;
  margin: 6% 0 6% 0
}

#jwjob-1E6537D3E2 .jw-wrapper-responsive .jw-anzeige_div {
  padding: 5% 5% 4% 5%
}

#jwjob-1E6537D3E2 .jw-wrapper-responsive .jw-left {
  width: 48%;
  float: left;
  margin: 0
}

#jwjob-1E6537D3E2 .jw-wrapper-responsive .jw-right {
  width: 48%;
  float: right;
  margin: 0
}

#jwjob-1E6537D3E2 .jw-wrapper-responsive .jw-clear {
  height: 20px;
  clear: both
}

#jwjob-1E6537D3E2 .jw-wrapper-responsive .jw-title {
  text-align: center;
  line-height: 1.3em
}

#jwjob-1E6537D3E2 .jw-wrapper-responsive .jw-intro {
  line-height: 2em
}

#jwjob-1E6537D3E2 .jw-wrapper-responsive .jw-logo {
  margin-bottom: 35px
}

#jwjob-1E6537D3E2 .jw-wrapper-responsive .jw-link {
  text-decoration: underline;
  color: #0563c1
}

#jwjob-1E6537D3E2 .jw-wrapper-responsive.jw-small .jw-left {
  margin: 0;
  padding: 0;
  float: none;
  width: 100%
}

#jwjob-1E6537D3E2 .jw-wrapper-responsive.jw-small .jw-right {
  margin: 0;
  padding: 0;
  float: none;
  width: 100%
}

#jwjob-1E6537D3E2 .jw-wrapper-responsive h2 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 1.2em;
  font-weight: 400;
  color: #000000;
  margin: 0 0 0 0;
  padding: 0
}

#jwjob-1E6537D3E2 .jw-wrapper-responsive h2 span {
  font-weight: 400
}

#jwjob-1E6537D3E2 .jw-wrapper-responsive h3 {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 1.3em;
  font-weight: 700;
  color: #000000;
  margin: 0 0 10px;
  padding: 0
}

#jwjob-1E6537D3E2 .jw-wrapper-responsive ul {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 1.3em;
  color: #000000;
  font-weight: normal;
  margin: 10px 0 1.5em 2.5em;
  padding: 0;
  list-style-type: disc;
  list-style-image: none
}

#jwjob-1E6537D3E2 .jw-wrapper-responsive ul ul {
  margin: 2px 0 0 2em
}

#jwjob-1E6537D3E2 .jw-wrapper-responsive li {
  padding: 0 0 0 10px;
  list-style-type: disc;
  list-style-image: none;
  margin-bottom: 2px
}

#jwjob-1E6537D3E2 .jw-wrapper-responsive ul ul li {
  padding: 0 0 0 10px;
  list-style-type: circle;
  list-style-image: none
}

#jwjob-1E6537D3E2 .jw-wrapper-responsive a,
#jwjob-1E6537D3E2 jw-wrapper-responsive a:link,
#jwjob-1E6537D3E2 jw-wrapper-responsive a:visited,
#jwjob-1E6537D3E2 jw-wrapper-responsive a:active {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 13px;
  line-height: 1.3em;
  font-weight: inherit;
  color: inherit;
  text-decoration: none
}